@charset "utf-8";
.kakko {
    font-weight: normal;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif !important;
}
.comment {
    text-align: center;
    font-size: 1.5em !important;
}
#recommend.contact h3 {
    border: none !important;
    font-size: calc(1rem + .6vw);
    margin: 20px;
    border-left: 6px solid #333;
    padding-left: 0.75em;
}
#kojin p {
    line-height: 2;
    width: 90%;
    margin: 0 auto;
    font-size: 2em;
}
.inner_wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.inner_img {
    display: block;
    width: 44%;
	margin-bottom: 20px
}
.inner_text {
    width: 50%!important;
    line-height: 1.6em!important;
}
p {
    line-height: 1.6em;
    margin-bottom: 0.5em;
    font-size: 1.1rem;
    font-weight: normal;
    font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Meiryo, 'メイリオ', 'ＭＳ Ｐゴシック', sans-serif;
}

@media screen and (max-width: 680px) {
.inner_img {
    display: block;
    width: 100%;
}
.inner_text {
    width: 100% !important;
    line-height: 1.6em !important;
}
	.related_services {
    border: 2px solid #eee;
    width: 100%;
    margin: 0 auto;
    padding: 20px;
}
}